@font-face {
  font-family: 'Zekton';
  text-shadow: 4px 4px 4px #aaa;
  src:
    local('Zekton'),
    url('/gfx/zekton.ttf');
}
body
{
  background-color: #fcfcfc;
  font-family: 'Zekton';
  letter-spacing: 1.8px;
  color: #328AC3;
}
.small {
  font-size: small;
}
.divLogo
{
  width: 417px;
  height: 142px;
  background-image: url('/gfx/logo/logo_transparent.png');
  clear: both;
}
.divDetails {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 417px;
  height: 200px;
}
.divContactDetail {
  margin-top: 5px;
  clear: both;
}
.divContactDetailIcon {
  width: 50px;
  height: 50px;
  float:left;
  overflow:hidden;
  margin-top: 5px;
  margin-right: 11px;
}
.divContactDetailIcon img {
  margin:auto;
  display:block;
  max-width: 100%;
  max-height: 100%;
}

ul {
  margin-top: 5px;
  list-style-type: none;
  overflow: hidden;
  padding-left: 0px;
  padding-right: 0px;
  width: 417px;
  display: table;
}

ul > li {
  display: table-cell;
}
ul.even {
  width: 100%;
  table-layout: fixed;
}

a:link {
  color: #328AC3;
  text-decoration: none;
}

a:visited {
  color:#328AC3;
  text-decoration: none;
}

a:hover {
  color: #328AC3;
  text-decoration: underline;
}

a:active {
  color: #328AC3;
}